<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.2">
	<name>Best Viewed</name>
	<creationDate>15 July 2009</creationDate>
	<author>Graham Bevins</author>
	<license>GPL</license>
	<copyright>http://www.phoenixwebdev.co.uk</copyright>
	<authorEmail>graham@phoenixwebdev.com</authorEmail>
	<authorUrl>http://www.phoenixwebdev.co.uk</authorUrl>
	<version>1.1.0</version>
	<description>A silly best viewed.. module</description>
	<files>
		<filename module="mod_bestviewed">mod_bestviewed.php</filename>
		<filename module="mod_bestviewed">index.html</filename>
		<filename module="mod_bestviewed">tmpl/index.html</filename>
		<filename module="mod_bestviewed">tmpl/default.php</filename>
	</files>
	<params>
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="A suffix to be applied to the css class of the module (table.moduletable), this allows individual module styling" />
		<param name="phrase_list" type="textarea" rows="8" cols="60" default="on a computer using a browser,in zero-gravity,in Braille,from a safe distance,with an open mind,while wearing pantaloons,whilst drunk,on a Wednesday,at high altitudes,facing West,under no illusion,with eyes wide open,with a Geriatric Mongoose Dance Troupe,using retractable turtles,in Brigadoon,in Stereo,in an orange bumpered bus,in Traffic,in passing,in tandem,as time goes by,from a tree,from orbit,in transit,over there,compressed,without the Mongoose,with a Breville Monkey,in my room with the padding in it,from a Bouncy Castle (Yay!),in Binary,in Hex,with a Pint,... Giraffe!,from a Shrubbery next to a small rockery" label="Phrase List" description="Phrases to display (comma separated)" />        
	</params>
</install>
